RubyGems Navigation menu

zoomus 0.0.5

A Ruby wrapper for zoom.us API v1

Versions:

  1. 0.3.1 - April 29, 2015 (12 KB)
  2. 0.3.0 - February 20, 2015 (12 KB)
  3. 0.2.1 - February 11, 2014 (11.5 KB)
  4. 0.2.0 - May 27, 2013 (10.5 KB)
  5. 0.1.2 - April 5, 2013 (9.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Maxim Colls

Owners:

Dbb5b48a81b58a415e50456051923dd8

Sha 256 checksum:

67497fa3b57d75f01b05b1fb1a72492afd97474b51ed0bb4f0276c40a8c516d9

Total downloads 8,670

For this version 761

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: